* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

a:link {
    color: #fff;
}

body {
    height: 100vh;
    color: #fff;
    background: #3f8c9e;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.main {
    height: 100%;
    width: 100%;
}

.card {
    padding: 10em;
}

.cardInside {
    padding: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 10px 15px rgba(255, 255, 255, 0.4), 0px 0px 100px rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    background: #235c73;
}

.cardInside .content {
    width: 100%;
    margin: 0.4em 0;
}

.cardInside .content h3 {
    margin-top: 0.3em;
    font-size: 1em;
}